Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:09:38 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation Wandering Magnifier                    Hello           12:54 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           12:54 PM, 18th Feb                     Wandering Magnifier                    can I go get my ship?           12:54 PM, 18th Feb                     Wandering Magnifier                    6274398539           12:54 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:57 PM, 18th Feb                   krishan                   Thank you for sharing your order number           12:57 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:58 PM, 18th Feb                   krishan                   currently your order is not ready for collection, whenever it will be you will get an Email and SMS for item collection           01:02 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:04 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:09 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120166